<!DOCTYPE html>
<html lang="en-AU">
    <head>
        <link rel="icon" href="favicon.png">
        <link rel="stylesheet" title="Outback" href="outback.css">
        <meta charset="UTF-8">
        <title>aussietilde</title>
    </head>
    <body>
        <h1>aussies.space</h1><br>
        <h2>the space for aussies!</h2> 
        <nav>
            <ul>
                <li><a href="/index.php">Home</a></li>
                <li><a href="/join.php">Join</a></li>
                <li><a href="/coc.php">Code of Conduct</a></li>
                <li><a href="/faq.php">FAQ</a></li>
                <li><a href="/wiki">Wiki</a></li>
            </ul>
        </nav>
        <h1>aussies.space code of conduct</h1>
        <section id="intro">
            <h2>introduction</h2>
            <p>
                aussies.space, otherwise known as aussietilde,
                is a shared, publicly accessible
                linux system, known as a tilde or pubnix.
            </p>
            <p>
                overall, it is expected that you will behave in a way that
                is respectful and courteous to everyone who is a member of
                aussies.space or is part of the tildeverse.
            </p>
            <p>
                in addition, it is expected that you will not overuse the
                resources made avaliable to you through aussies.space.
            </p>
        </section>
        <section id="behaviour">
            <h2>behaviour</h2>
            <p>
                when talking to other users on IRC, on talk or any other
                application provided by aussies.space or the tildeverse,
                please ensure that your behaviour is respectful of the other
                people(s) opinions, culture, race, religion and anything else
                that makes up any part of their personality.
            </p>
            <p>
                it is expected that you follow general ettiquete
                and netiquette.
                please read <a href="https://tilde.chat/wiki/?page=etiquette">the tilde.chat etiquette guide</a>
                for further information on this, especially with regards
                to irc. everything in the above document applies here.
            </p>
            <p>
                on irc and on other parts of the tildeverse, there may be
                admins/moderators that do not adminstrate aussies.space.
                you still must listen to them and what they have to say.
            </p>
        </section>
        <section id="unacceptable-examples">
            <h2>unacceptable behvaiour</h2>
            <p>
                 the following behaviors are considered harassment and are unacceptable within our community:
            <ul>
                <li>violence, threats of violence or violent language directed against another person.</li>
                <li>sexist, racist, homophobic, transphobic, ableist or otherwise discriminatory jokes and language.</li>
                <li>posting or displaying sexually explicit or violent material.</li>
                <li>posting or threatening to post other people's personally identifying information ("doxing").</li>
                <li>personal insults, particularly those related to gender, sexual orientation, race, religion, or disability.</li>
                <li>unwelcome sexual attention. this includes sexualized comments or jokes.</li>
                <li>deliberate intimidation, stalking or following.</li>
            </ul>
            <h6>taken from tilde.team's code of conduct</h6>
        </section>
        <section id="overuse">
            <h2>overuse of resources</h2>
            <p>
                each user should be responsible about not overusing the
                resources avaliable on aussies.space. this includes but is not
                limited to disk space, RAM, bandwidth, CPU use, etc.
            </p>
            <p>
                it is permissable for daemons to be run, etc.
            </p>
            <p>
                if you are not sure if what you want to do is allowed, please
                contact ~fosslinux.
            </p>
        </section>
        <section id="other">
            <h2>other</h2>
            <p>
                please note that an offense does /not/ have to come from this
                code of conduct to have the need to punish. everything comes
                down to the relevant admin's decisions. this is an
                "including but not limited to" type code of conduct.
            </p>
        </section>
        <footer>
            <ul>
                <li><a href="/contact.php">Contact</a></li>
                <li><a href="https://tildeverse.org" target="_blank">tildeverse</a></li>
            </ul>
        </footer>
    </body>
</html>
