<!DOCTYPE html>
<html lang="en-AU">
    <head>
        <link rel="icon" href="favicon.png">
        <link rel="stylesheet" title="Outback" href="outback.css">
        <meta charset="UTF-8">
        <title>aussietilde</title>
    </head>
    <body>
        <h1>aussies.space</h1><br>
        <h2>the space for aussies!</h2> 
        <nav>
            <ul>
                <li><a href="/index.php">Home</a></li>
                <li><a href="/join.php">Join</a></li>
                <li><a href="/coc.php">Code of Conduct</a></li>
                <li><a href="/faq.php">FAQ</a></li>
                <li><a href="/wiki">Wiki</a></li>
            </ul>
        </nav>
        <section id="what">
            <h2>what is aussies.space?</h2>
            <p>
                aussies.space, otherwise known as aussietilde,
                is a shared, publicly accessible
                linux system, known as a tilde or pubnix.
                aussietilde is inspired by other tildes such as tilde.team,
                the major difference being that aussietilde is physically
                located in australia, meaning way faster loading times and
                way better ping.
            </p>
        </section>
        <section id="how">
            <h2>how do i join aussies.space?</h2>
            <p>
                simply see <a href="/join.php">the join page</a>, all it
                requires is to send an email!
            </p>
        </section>
        <section id="other">
            <h2>are there any other tildes?</h2>
            <p>
                yes, heaps! aussies.space is part of the tildeverse tilde
                network. see <a href="https://tildeverse.org">the tildeverse site</a>
                for more information about aussies.space.
            </p>
            <p>
                there are also many other tildes not affilated with the
                tildeverse. see <a href="https://tilde.team/wiki/?page=other-tildes">for some other tildes</a>.
            </p>
        </section>
        <section id="unique">
            <h2>what makes this tilde unique?</h2>
            <p>
                aussies.space is designed for australian tilde users.
                most of the current tildes are located in the EU or America,
                meaning they have super bad ping and loading times.
                i wanted to create a location where australian tilde users
                could have a similar experience in terms of quality.
            </p>
        </section>
        <section id="is_limited">
            <h2>who is allowed to sign up to this tilde?</h2>
            <p>
                anyone! this is not restricted to australian users, and we
                don't discriminate in any way against race, religion or colour.
                anyone who wants to be part of this tilde community can join!
            </p>
            <p>
                please note that consistent abusive behaviour and failure to comply
                with the <a href="/coc.php">code of conduct</a> will result in
                a permanent ban. if you have a permanent ban you will not be
                allowed to resignup to the tilde.
            </p>
        </section>
        <footer>
            <ul>
                <li><a href="/contact.php">Contact</a></li>
                <li><a href="https://tildeverse.org" target="_blank">tildeverse</a></li>
            </ul>
        </footer>
    </body>
</html>
