<!DOCTYPE html>
<html lang="en-AU">
    <head>
        <link rel="icon" href="favicon.png">
        <link rel="stylesheet" title="Outback" href="outback.css">
        <meta charset="UTF-8">
        <title>aussietilde</title>
    </head>
    <body>
        <h1>aussies.space</h1><br>
        <h2>the space for aussies!</h2> 
        <nav>
            <ul>
                <li><a href="/join.php">Join</a></li>
                <li><a href="/coc.php">Code of Conduct</a></li>
                <li><a href="/faq.php">FAQ</a></li>
                <li><a href="/wiki">Wiki</a></li>
            </ul>
        </nav>
        <section id="about">
            <h2>about aussies.space</h2>
            <p>
                aussies.space, otherwise known as aussietilde,
                is a shared, publicly accessible
                linux system, known as a tilde or pubnix.
                aussietilde is inspired by other tildes such as tilde.team,
                the major difference being that aussietilde is physically
                located in australia, meaning way faster loading times and
                way better ping.
            </p>
        </section>
        <section id="members">
            <h2>our web pages!</h2>
            <div class="long">
                <ul>
                <?php
                // code from tilde.team, credit to ~ben
                foreach (glob("/home/*") as $user):
                    if (!is_dir("$user/public_html")
                        || (
                            file_exists("$user/public_html/index.php") ||
                            file_exists("$user/public_html/index.html")
                        )
                        && ((in_array(sha1_file("$user/public_html/index.php"),
                            // sha1 of default page
                            ["645ffc0af02a44bb6ab23c9e0eb0868b7511401e"])) ||
                            (in_array(sha1_file("$user/public_html/index.html"),
                            ["645ffc0af02a44bb6ab23c9e0eb0868b7511401e"]))
                        )) {
                            continue;
                        }
                    $user = basename($user); 
                    ?>
                    <li>
                        <a href="/~<?=$user?>/">
                            ~<?=$user?>
                        </a>
                    </li>
                <?php endforeach; ?>
                </ul>
            </div>
        </section>
        <section id="news">
            <h2>News</h2>
<!-- TODO: add feed            <p><a href="feed.rss">Feed link</a></p> -->
            <div class="long">
                <article>
                    <h3>we have a website!</h3>
                    <p>
                        <time datetime="2019-02-24">
                            24/02/2019
                            <abbr title="Australian Eastern Daylight Time">
                                AEDT
                            </abbr>
                        </time>
                    </p>
                    <p>aussietilde now has a website! sign ups should be open within the next 2-3 days.</p>
                </article>
                <hr>
            </div>
        </section>
        <footer>
            <ul>
                <li><a href="/contact.php">Contact</a></li>
                <li><a href="https://tildeverse.org" target="_blank">tildeverse.org</a></li>
            </ul>
        </footer>
    </body>
</html>
